```
+------------------------------------------------------------------------------
|___________.__             __________                       .__                
|\__    ___/|  |__   ____   \______   \_______   ______  _  _|__| ____    ____  
|  |    |   |  |  \_/ __ \   |    |  _/\_  __ \_/ __ \ \/ \/ /  |/    \  / ___\ 
|  |    |   |   Y  \  ___/   |    |   \ |  | \/\  ___/\     /|  |   |  \/ /_/ |
|  |____|   |___|  /\___  >  |______  / |__|    \___  >\/\_/ |__|___|  /\___  / 
|                \/     \/          \/              \/               \//_____/  
|                _____                     .___                                              
|               /  _  \   ____ _____     __| _/____   _____ ___.__.
|              /  /_\  \_/ ___\\__  \   / __ |/ __ \ /     <   |  |
|             /    |    \  \___ / __ \_/ /_/ \  ___/|  Y Y  \___  |
|             \____|__  /\___  >____  /\____ |\___  >__|_|  / ____|
|                     \/     \/     \/      \/    \/      \/\/     
|    __________                __           __________ ________      _____   
|    \______   \_______  _____/  |_  ____   \______   \\_____  \    /     \  
|     |     ___/\_  __ \/  _ \   __\/  _ \   |       _/ /   |   \  /  \ /  \ 
|     |    |     |  | \(  <_> )  | (  <_> )  |    |   \/    |    \/    Y    \
|     |____|     |__|   \____/|__|  \____/   |____|_  /\_______  /\____|__  /
|                                               \/         \/         \/ 
|                        ________                        
|                        \______ \  __ __  _____ ______  
|                         |    |  \|  |  \/     \\____ \ 
|                         |    `   \  |  /  Y Y  \  |_> >
|                        /_______  /____/|__|_|  /   __/ 
|                                \/            \/|__|    
|
| The Brewing Academy Proto ROM Dump
| Recovered Atari Lynx ROMs
|
```

# Story

These ROMs were provided as a ZIP of various dump files to Atari Gamer [atarigamer.com]
by The Brewing Academy (TBA) [thebrewingacademy.com] for the purpose of making them
available to the Lynx community.

From TBA - The ROMs came across on eight 3.5” floppy disks. They had been stored as a
PKZip file that was split across the floppies.  I was able to stitch the file back
together and managed to recover all of them except for one file. Remember, these are raw
ROM files without headers and will need to be converted to LNX files.

This distribution is a subset of all of the ROMs that were on the floppies. Any of the
commercially released titles have been left out.

Neither The Brewing Academy nor Atari Gamer take responsibility for the content of these
dumps and they are to be used at your own risk. We've decided to distribute these for
historical preservation reasons and so that you can enjoy some of the unfinished Lynx
titles.


# Atari Gamer's Involvement

What AG did was to convert all of the provided dump files to playable LNX and LYX ROMs.
All of the LNX ROMs have been padded out to 512k in size and have default headers. The
LYX ROMs are the 'raw' dumps of the ROMs and do not have any header information, but they
are not padded out.


# How to Play
These can be played on our online emulator over here - https://atarigamer.com/lynx/play
...or using a number of other emulators [atarigamer.com/pages/atari-lynx-emulation].

You can also play these ROMs on the SD Card based cartridges for the Lynx that are
available here - [k-retro.com/14-flashsd-carts].

You can also create your own carts using the cart programmers we sell here -
[k-retro.com/16-cart-dumpers-programmers].

Lastly - TBA has a number of these for sale over at their store here -
[thebrewingacademy.com/collections/atari-lynx]


# List of ROMs

Please note that the 'games' where 'playable' are still demo and preview release versions.
None of these are complete, final releases and should be treated as development versions
of the games.

-----------------------------------------------------------------------------------------
Name                            | Genre     | Comments
--------------------------------|-----------|--------------------------------------------
Cabal                           | Demo      | Series of screenshots, no music, no sound
--------------------------------+-----------+--------------------------------------------
Daemon's Gate                   | RPG       | Has music and can move around the game world
--------------------------------+-----------+--------------------------------------------
Eye of the Beholder             | Dungeon   |
                                | Crawler   |
--------------------------------+-----------+--------------------------------------------
Friendly                        | Animation | NSFW. An adults only controllable demo
--------------------------------+-----------+--------------------------------------------
Full Court Press                | Sports    | Can run around the court, no music or sound
--------------------------------+-----------+--------------------------------------------
Geoduel                         | Action    | Tron like and hard to navigate
--------------------------------+-----------+--------------------------------------------
Guardians Storm Over Doria {1}  | RPG       | Can go into some dungeon, limited sound
--------------------------------+-----------+--------------------------------------------
Guardians Storm Over Doria {2}  | RPG       | Music and limited sound, more advanced than
                                |           | the {1} version
--------------------------------+-----------+--------------------------------------------
Loopz v0.04 Evaluation          | Puzzle    | Quite playable with music and sound
--------------------------------+-----------+--------------------------------------------
Marlboro Go                     | Racing    | Quite playable with music and sound
--------------------------------+-----------+--------------------------------------------
Ninja Nerd                      | Platform  | Can walk around and punch some enemies
--------------------------------+-----------+--------------------------------------------
Poker                           | Cards     | Very incomplete, some sounds
--------------------------------+-----------+--------------------------------------------
Pounce                          | Platform  | Can run around, has music
--------------------------------+-----------+--------------------------------------------
RAM Cart                        | Utility   |
--------------------------------+-----------+--------------------------------------------
Road Riot                       | Racing    | Playable, sounds are out of sync at times
--------------------------------+-----------+--------------------------------------------
Rolling Thunder                 | Platform  | Can walk around and shoot enemies
--------------------------------+-----------+--------------------------------------------
Spacewar Demo                   | Shooter   | Incomplete, can shoot and has some sounds
--------------------------------+-----------+--------------------------------------------
Vindicators                     | Tank      | Playable with sounds and music
--------------------------------+-----------+--------------------------------------------
Wolfman Slideshow               | Demo      | Series of slides and some music
-----------------------------------------------------------------------------------------
